header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 120px;
    padding: 0 110px;
    box-sizing: border-box;
}



header .icon{
    display: flex;
    align-items: center;
    flex-shrink: 0;
    cursor: pointer;
}

header .icon svg{
    width: auto;
    height: 78px;
}

header .icon svg:first-child{
    display: block;
}

header .icon svg:last-child{
    display: none;
}



header .links{
    display: flex;
    gap: 50px;
    align-items: center;
    justify-content: right;
}

header .links a{
    font-size: 20px;
    color: #fff;
    font-family: "Roboto";
    font-weight: 600;
    position: relative;
    cursor: pointer;
}

header .links a::before{
    content: "";
    width: 100%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    bottom: -5px;
    left: 0;

    opacity: 0;
    transition: all .2s ease;
}

header .links a:hover::before{
    opacity: 1;
    bottom: -1px;
}



header .burger_menu{
    display: none;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
}


header .burger_menu .icon{
    width: 100%;
    height: 100%;
    cursor: pointer;
}

header .burger_menu .icon svg{
    width: 100%;
    height: 100%;
}


header .burger_menu .popup{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: rgba(6, 6, 6, 1);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    overflow: hidden;
}

header .burger_menu .popup .close{
    display: flex;
    align-items: center;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 25px;
    right: 70px;
}

header .burger_menu .popup .close::before{
    content: "";
    width: 100%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    left: 0;

    transform: rotate(-45deg);
}

header .burger_menu .popup .close::after{
    content: "";
    width: 100%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    left: 0;

    transform: rotate(45deg);
}

header .burger_menu .popup nav{
    display: flex;
    flex-direction: column;
    gap: 70px;
    align-items: center;
    justify-content: center;
}

header .burger_menu .popup nav a{
    font-size: 40px;
    color: #fff;
    font-family: "Roboto";
    font-weight: 600;
    position: relative;
    cursor: pointer;
}